Subject: Jeff's Resume
From: "The Henderson's" <[email-masked]>
To: "Dana Henderson" <[email-masked]>
Date: Fri, 9 Nov 2007 20:25:23 -0800

Jeff Henderson
40 Whippoorwill Road
Trabuco Canyon, CA 92679
(949) 521-1420

Objective
To obtain a position with a direct mortgage lender as a home mortgage consultant of Conventional, Government and 2nd Trust Deeds.

Accomplishment
 My experience in the mortgage industry spans over a 15 year period where I started in supportive roles to now presently as a mortgage originator.  I acquired my D.R.E. license in 1999, and established extensive knowledge in the variety of conventional and government loans that are available today. The ability to pre-qualify and evaluate the potential borrowers buying power in relation to income, credit, debt and all other relevant aspects of qualifying.   Lastly, I pride myself on having a personal intuitive nature with customer needs.

Education	
AA in Theatre Arts, Orange Coast College

Career Related Experiences
August 1992 to Present

Main Street Lending  05/2006 - Present
This company specializes in exclusive niche financing for homeowners currently in Chapter 7 or 13 Bankruptcy.  Facilitated through bankruptcy attorney Joseph Roberts, ESQ, we hand hold the borrower through the process of obtaining court approval and ultimately buying out the BK.  This leaves the homeowner with a new mortgage while eliminating the bankruptcy.

Wells Fargo Home Mortgage  03/02 - 03/2006
I represented Wells Fargo as a Home Mortgage Consultant originating loans for the purpose of purchase, refinance and equity lines of credit.  In addition to my responsibilities as an HMC I covered several bank branches and in-stores in Irvine, Lake Forest, Foothill Ranch and Rancho Santa Margarita.  I was also chosen as the in-house WF representative serving the realtor needs for Metro Realty in Foothill Ranch where I focused primarily on purchase business.  Average yearly funded loan volume exceeded $30 million during my employment with WFHM.

North American Mortgage Company 10/99 - 03/02 
I performed all duties as a Mortgage Consultant originating loans for the purpose of purchase, refinance and equity lines of credit.   I specialized in FHA and CHAFA as a way to market to first time homebuyers.  

Access Financial Group 02/99 - 10-99
Assisted Cindi Chung, Co-owner with all the duties of a loan in process.  Set up the loan files, ordered credit, escrow, title, appraisal and locks.  Communicated directly with her clients in obtaining lender required documentation and updating the selling/listing agents involved.  Knowledge of Genesis loan program

Pacific Empire Funding  11/97 - 02/99
Performed all funding duties from start to finish that entail 2nd Deeds of Trust.  Knowledge of Title-One Energizer, Power Pak Loan Processing, Microsoft Word, and Microsoft Access.  Also including loan closing, funding, bank packages and dealings with a warehouse line.

Bank of America Loan Division  11/94 - 11/97
Audited 1st and 2nd Deeds of Trust with respect to title policies and settlement statements.  Ordered necessary items and/or endorsements.  Re-calculated HUD I's, followed up with Escrow and Title for any missing documentation and reviewed the work of other auditors for accuracy.

Stone American Financial 08/92 - 11/94
Duties included the beginning phases of processing and follow up through closing in compliance of 1st Trust Deeds in the areas of residential financing.  Administrative support, copy packages, filing, etc.

Summary of Qualifications

* Exceptional customer service and follow up
* Loan savvy
* Accountable
* Goal-oriented, determined and aggressive

References

Kevin Anawati, National Sales Manager for the Westin South Coast Plaza
(323) 533-3396

Brad Coleman, Principal for Metro Realty, Laguna Niguel
(949) 939-0300

Mark Dudzinski, Sales Manager of Countrywide Home Mortgage, Tustin
(714) 350-2399